[BGAnimation]
LengthSeconds=1.2

[Layer1]
File=../_white.png
Type=1
Command=diffusealpha,0;linear,1;diffusealpha,1

[Layer2]
File=songbanner
Type=0
# This is equivalent to a setx,sety,setzoom, and will maintain the aspect
# ratio of the image.
Command=diffusealpha,0;x,320;y,240;scaletoclipped,508,158;sleep,.2;linear,0.5;diffusealpha,1
